﻿@import "font.css";
/*幻灯片*/
#slideBox{position:relative;overflow:hidden;margin:.89rem auto 0;width:100% ;}
#slideBox .swiper-pagination-bullets .swiper-pagination-bullet{display:inline-block;overflow:hidden;margin:5px;width:.5rem;height:.03rem;background:#fff;cursor:pointer;zoom:1;text-indent:-6666px;border-radius:0;}
#slideBox .swiper-pagination-bullets .swiper-pagination-bullet-active{background:#f60;}
/*服务*/
#service{padding:.3rem 0 .6rem;}
#service .swiper-wrapper ul{padding:.2rem .3rem 0;}
#service .swiper-wrapper ul li{float:left;width:31%;text-align:center;margin-top:.2rem;border-radius:.04rem;border:1px solid #ddd;}
#service .swiper-wrapper ul li:nth-child(3n-1){margin:.2rem 3.5% 0;}
#service .swiper-wrapper ul li a{display:block;line-height:.6rem;font-size:.22rem;}
#service .tabs{padding:.3rem .3rem .1rem;}
#service .tabs ul li{float:left;width:25%;text-align:center;position:relative;padding-bottom:.4rem;}
#service .tabs ul li i{margin:auto;width:.8rem;height:.8rem;border:1px solid #f60;border-radius:50%;position:relative;display:block;background-repeat:no-repeat;background-position:center center;}
#service .tabs ul li.active i{background:#f60;background-repeat:no-repeat;background-position:center center;}
#service .tabs ul li:nth-child(1).active i{background-image:url(../cssimg/bai_one.png);}
#service .tabs ul li:nth-child(1) i{background-image:url(../cssimg/lv_one.png);}
#service .tabs ul li:nth-child(2) i{background-image:url(../cssimg/lv_two.png);}
#service .tabs ul li:nth-child(3) i{background-image:url(../cssimg/lv_three.png);}
#service .tabs ul li:nth-child(4) i{background-image:url(../cssimg/lv_four.png);}
#service .tabs ul li:nth-child(1).active i{background-image:url(../cssimg/bai_one.png);}
#service .tabs ul li:nth-child(2).active i{background-image:url(../cssimg/bai_two.png);}
#service .tabs ul li:nth-child(3).active i{background-image:url(../cssimg/bai_three.png);}
#service .tabs ul li:nth-child(4).active i{background-image:url(../cssimg/bai_four.png);}
#service .tabs ul li p{font-weight:600;margin-top:.2rem;font-size:.26rem;}
#service .tabs ul li.active:before{content:"";position:absolute;width:100%;border-bottom:.04rem solid #f60;left:50%;transform:translateX(-50%);bottom:0;}
#service .tabs ul li.active:after{content:"";position:absolute;width:0;height:0;border-style:solid;border-width:.1rem .08rem;border-color:#f60 transparent transparent transparent;left:50%;transform:translateX(-50%);bottom:-.18rem;}
/*行业*/
#hanye{padding:.3rem .24rem .6rem;overflow:hidden;}
#hanye .list{padding-top:.3rem;}
#hanye .list ul{overflow:hidden;border:1px solid #eee;border-bottom:none;}
#hanye .list ul li{float:left;width:33.333%;box-sizing:border-box;border-bottom:1px solid #eee;border-right:1px solid #eee;position:relative;padding:.4rem 0;background:#fff;}
#hanye .list ul li:nth-child(3n){border-right:none;}
#hanye .list ul li .img{display:block;text-align:center;}
#hanye .list ul li .img img{display:block;margin:0 auto;}
#hanye .list ul li p{font-size:.26rem;text-align:center;margin-top:.3rem;}
#hanye .button_more{margin:.5rem auto 0;}
#hanye .button_more a{width:1.8rem;height:.6rem;background:#f60;font-size:.24rem;margin:0 auto;display:block;text-align:center;line-height:.6rem;color:#fff;border-radius:.3rem;}
/*解决方案*/
#fangan{padding:.3rem .24rem .6rem;}
#fangan .list{padding-top:.3rem;}
#fangan .list ul li{float:left;width:50%;text-align:center;border-bottom:1px solid #eee;box-sizing:border-box;padding:.3rem 0 .3rem;}
#fangan .list ul li:nth-of-type(odd){border-right:1px solid #eee;}
#fangan .list ul li:nth-child(1),
#fangan .list ul li:nth-child(2){padding-top:0;}
#fangan .list ul li:nth-child(3),
#fangan .list ul li:nth-child(4){border-bottom:0;padding-bottom:0;}
#fangan .list ul li .img{height:1.1rem;}
#fangan .list ul li .img img{display:block;margin:auto;border-radius:50%;height:1.1rem;}
#fangan .list ul li .t{font-size:.26rem;padding:.3rem 0 .2rem;}
#fangan .list ul li p{font-size:.2rem;color:#666;line-height:.3rem;overflow:hidden;padding:0 .2rem;}
/*免费代维护*/
#mfwh{background:url(../cssimg/mfwh.png) no-repeat center center;padding:.8rem 0;background-size:cover;}
#mfwh .t{text-align:center;font-size:.3rem;color:#fff;}
#mfwh p{text-align:center;font-size:.24rem;color:#fff;margin-top:.2rem;}
/*案例*/
#case{padding:.3rem .24rem .6rem;overflow:hidden;}
#case .list ul li{float:left;margin-top:.3rem;width:48%;}
#case .list ul li:nth-child(2n){float:right;}
#case .list ul li .img{overflow:hidden;width:100%;;}
#case .list ul li .img img{display:block;width:100%;}
#case .list ul li a{display:block;margin:0 auto;}
#case .list ul li .st{overflow:hidden;height:.3rem;font-weight:normal;font-size:.26rem;line-height:.3rem;margin-top:.2rem;}
#case .list ul li p{display:block;overflow:hidden;height:.3rem;background:url(../cssimg/icon_dot.png) no-repeat right center;background-size:6px 8px;color:#999;font-size:.2rem;line-height:.3rem;margin-top:.1rem;}
/*#case .list ul li:nth-child(3){width:100%;border-bottom:0px solid #ddd;position:relative;}
#case .list ul li:nth-child(3) .img img{height:auto;}
#case .list ul li:nth-child(3) p{display:none;}
#case .list ul li:nth-child(3) .st{position:absolute;left:0;bottom:0;width:100%;background:rgba(0,0,0,.5);color:#fff;line-height:.5rem;height:.5rem;padding:0 .2rem;}*/
/*关于*/
#about{padding:.3rem .24rem .6rem;}
#about .aimg{padding-top:.3rem;display:block;text-align:center;margin:0 auto;}
#about .aimg img{max-width:70%;}
#about .list{padding-top:.3rem;}
#about .list ul li{float:left;width:31%;}
#about .list ul li:nth-child(2n){margin:0 3.5%;}
#about .list ul li .bor{border:.01rem solid #ddd;border-bottom:0;}
#about .list ul li .bor .txt{display:block;text-align:center;padding:.35rem 0 .2rem;}
#about .list ul li .bor .txt span:nth-child(1){font-weight:400;font-family:"antonioregular";font-size:.6rem;display:inline-block;color:#f60;line-height:.6rem;;vertical-align:top;padding-top:.02rem;}
#about .list ul li .bor .txt span:nth-child(2){font-size:.4rem;display:inline-block;padding-top:0;vertical-align:top;}
#about .list ul li .bor .txt span:nth-child(2) strong{display:block;font-weight:normal;color:#f60;font-size:.3rem;}
#about .list ul li .bor .txt span:nth-child(2) em{display:block;font-size:.2rem;;}
#about .list ul li .bor p{text-align:center;font-size:.2rem;padding-bottom:.3rem;color:#666;}
#about .list ul li .more{background:#f60;text-align:center;line-height:.5rem;width:100%;}
#about .list ul li .more a{color:#fff;font-size:.24rem;}
/*新闻*/
#news{padding:.3rem .24rem .6rem;}
#news .list{padding-top:.1rem;}
#news .list ul li{background:#fff;margin-top:.2rem;padding:.2rem .2rem;height:1.8rem;}
#news .list ul li .img{float:right;width:38%;height:1.4rem;}
#news .list ul li .img img{width:100%;height:100%;object-fit:cover;}
#news .list ul li .info{float:left;width:60%;}
#news .list ul li .info .t{font-size:.26rem;line-height:.36rem;padding-bottom:.1rem;}
#news .list ul li .info p{color:#999;}
/*合作*/
#hezuo{padding:.3rem .24rem .6rem;}
#hezuo .list{padding-top:.3rem;}
#hezuo .list ul{width:100%;border:1px solid #e5e5e5;border-bottom:0;border-right:0;}
#hezuo .list ul li{width:33.3333%;height:1rem;float:left;border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;position:relative;}
#hezuo .list ul li img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;}

#tong_ad{position:relative;}